/*https://responsivedesign.is/develop/browser-feature-support/media-queries-for-common-device-breakpoints/*/

/* Desktop ----------- */
@media only screen and (min-width : 1025px) {
    body {
        background-image: url("../Assets/bg_pic.png");
        height: 100vh;
        justify-content: space-between;
    }
    .header-container {
        height: 76px;
    }
    .moh-logo {
        float: right;
        margin: 11px 70px 9px 60px;
    }
    .languages {
        margin: 23px 0 0 53px;
    }
    .languages > select {
        font: 14px Arial;
        margin-right: 5px;
        border: none;
        border-bottom: 1px solid gray;
        width: 110px;
    }
    .site-title {
        height: 100%;
        align-items: center;
        font-size: 26px;
    }
    .breadcrumbs {
        align-items: stretch;
        margin: 10px 130px -10px 0;
        font-size: 16px
    }
    main {
        display: flex;
        justify-content: center;
    }
    main > * {
        min-height: 372px;
    }
    .form-container {
        width: 479px; /*466px;*/
        margin-left: 20px;
        margin-bottom: 0;
    }
    .form-title {
        height: 35px;
        font-size: 20px;
        margin-top: 37px;
    }
    .form-inner-div {
        padding-top: 30px;
        font-size: 16px;
    }
    form#login > .form-inner-div {
        min-height: 28%;
        margin-bottom: 37px; /*must for login-err stretch*/
    }
    form:not(#login) > .form-inner-div {
        height: 28%;
        margin-bottom: 10px;
    }
    .login-err {
        font-size: 14px;
        margin-bottom: 25px;
    }
    .login-err img {
        width: 23px;
        margin: 8px 19px 0 13px;
    }
    .form-inner-div label {
        /*font-size: .8em;*/
    }
    .form-inner-div input {
        font-size: 18px;
    }
    .username, .password {
        min-height: 90px; /*must for login-err stretch*/
    }
    /*for IE*/
    form#otp > .form-inner-div > div {
        min-height: 60px;
    }
    /*for IE*/
    form#card > .form-inner-div > div {
        min-height: 65px;
    }
    .eye {
        top: -22px;
        width: 25px;
    }
    [class*='error'] {
        line-height: 1.2;
        font-size: .9em;
    }
    button {
        width: 154px;
        height: 44px;
    }
    .help-container {
        display: flex;
        align-items: center;
        width: 279px; /*272px;*/
        text-align: center;
        justify-content: center;
    }
    .help-container img {
        padding-bottom: 51px;
    }
    .help-title {
        font-size: 25px;
        line-height: 23px;
        margin-bottom: 16px;
    }
    .for-question-desktop {
        font-size: 16px;
        line-height: 23px;
        transform: scaleX(1.0022);
        margin-bottom: 10px;
    }
    .for-question-mobile {
        display: none;
    }
    .phone-number {
        font-size: 22px;
        letter-spacing: 5px;
    }
    footer {
        padding: 28px 69px 32px;
        font-size: 18px;
    }
    footer > div:first-of-type {
        margin-left: 20px;
    }
    footer > div:nth-of-type(2) {
        margin-left: 10px;
    }
    footer > div:last-of-type {
        margin-right: 10px;
    }

    #card p {
        margin: 5px 0;
    }
    #card p > span {
        border-width: 2px;
        width: 27px;
        height: 27px;
        font-size: 16px;
        margin-left: 10px;
    }

}


@media only screen and (min-width : 1025px) and (max-width: 1445px) {
    footer {
        padding-right: 50px;
        padding-left: 50px;
    }
    footer > div:first-of-type {
        float: initial;
    }
    footer > div:last-of-type {
        max-width: 55vw;
    }
    footer span {
        display: none;
    }
}